@charset "UTF-8";
@font-face {
	font-family: "myicons";
	src: url("../fonts/myicons/myicons.eot");
	src: url("../fonts/myicons/myicons.eot?#iefix") format("embedded-opentype"),  url("../fonts/myicons/myicons.woff") format("woff"),  url("../fonts/myicons/myicons.ttf") format("truetype"),  url("../fonts/myicons/myicons.svg#myicons") format("svg");
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: "myicons" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;


}
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "myicons" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;


}


.icon-orcide:before {
  content: "\61";
}
.icon-degois:before {
  content: "\62";
}
.icon-research:before {
  content: "\63";
}
.icon-autenticos:before {
  content: "\64";
}
